### Method

# Adw Leafletget_folded

deprecated: 1.4

#### Declaration [src]

    gboolean
    adw_leaflet_get_folded (
      AdwLeaflet* self
    )

#### Description [src]

Gets whether `self` is folded.

The leaflet will be folded if the size allocated to it is smaller than the sum of the minimum or natural sizes of the children (see `AdwLeaflet:fold-threshold-policy`), it will be unfolded otherwise.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Leaflet:folded`

#### Return value

Type: `gboolean`

Whether `self` is folded.